version: 3.7.50
files:
  - url: skleraSetup-start.sklera.at-3.7.50.exe
    sha512: fNo6/4xf7ynFLJGTC1s/5mdbnyELjHxEKlUZw2rZBKroD7bE7mzP6ZbmpKNm6VFScqjo7AaYndqeMEvlY8iIpQ==
    size: 96669144
path: skleraSetup-start.sklera.at-3.7.50.exe
sha512: fNo6/4xf7ynFLJGTC1s/5mdbnyELjHxEKlUZw2rZBKroD7bE7mzP6ZbmpKNm6VFScqjo7AaYndqeMEvlY8iIpQ==
releaseDate: '2020-04-17T07:49:15.523Z'
